[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/product/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/product/-/pipelines/)

Product
=======
Product management

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[coupon_product_set_company](coupon_product_set_company/) | 17.0.1.1.0 |  | Sets company field for coupon product
[product_analytic_account_field](product_analytic_account_field/) | 17.0.1.0.0 |  | Analytic account field for products
[product_auditlog_rules](product_auditlog_rules/) | 17.0.1.0.0 |  | Audit log rules for product.product, product.template and product.category
[product_competitor_alternative](product_competitor_alternative/) | 17.0.1.0.0 |  | New field for info about competitor's alternative product
[product_hide_sale_price](product_hide_sale_price/) | 17.0.1.0.1 |  | Hide sale price and taxes from users that not belonging to sales group
[product_internal_comments](product_internal_comments/) | 17.0.1.0.1 |  | New comments field for product
[product_manufacturer_search](product_manufacturer_search/) | 17.0.1.0.1 |  | Search products with manufacturer fields
[product_name_disable_translate](product_name_disable_translate/) | 17.0.1.0.0 |  | Removes the option to translate product names
[product_pricelist](product_pricelist/) | 17.0.1.0.0 |  | Add a pricelist information to product
[product_pricelist_disable_company_check](product_pricelist_disable_company_check/) | 17.0.1.0.0 |  | Don't force using same company for product and product pricelist
[product_primary_vendor_info](product_primary_vendor_info/) | 17.0.1.0.1 |  | Helper fields for showing primary vendor's info
[product_sequence_batch_creator](product_sequence_batch_creator/) | 17.0.1.0.0 |  | Create a batch of placeholder products
[product_show_only_in_suggested_accessories](product_show_only_in_suggested_accessories/) | 17.0.1.0.1 |  | Product Show only in Suggested accessories
[product_supplierinfo_for_customer_code_field](product_supplierinfo_for_customer_code_field/) | 17.0.1.0.0 |  | Show all customer codes in a single field
[product_template_dimension](product_template_dimension/) | 17.0.1.0.0 |  | Variant dimensions are managed centrally in the related product template
[product_template_tags_kanban](product_template_tags_kanban/) | 17.0.1.0.0 |  | Product tags shown on Kanban view
[product_unspsc](product_unspsc/) | 17.0.1.0.0 |  | New field for UNSPSC Code
[product_variant_sequence](product_variant_sequence/) | 17.0.1.0.0 |  | Order Product Variants based on sequence_variant. Move products in the tree view to change their order
[product_variant_variant_company](product_variant_variant_company/) | 17.0.1.0.0 |  | Add variant_company_id for product variant
[product_vendor_codes_field](product_vendor_codes_field/) | 17.0.1.0.0 |  | Show all vendor codes in a single field
[uom_auditlog_rules](uom_auditlog_rules/) | 17.0.1.0.0 |  | Adds audit log rules for uom.uom and uom.category


Unported addons
---------------
addon | version | maintainers | summary
--- | --- | --- | ---
[product_description](product_description/) | 17.0.1.0.1 (unported) |  | Adds a ecommerce desciption field for product template (deprecated)

[//]: # (end addons)
